Inhoud
Index 🔎︎

# GetPathSeparator Function

Geeft het besturingssysteemafhankelijke mapscheidingsteken dat wordt gebruikt om bestandspaden aan te geven.

### Syntaxis:

GetPathSeparator()

### Geretourneerde waarde:

String

- "\" Windows

- "/" UNIX, inclusief MacOS

### Parameters:

Geen.

## Foutcodes:

5 Ongeldige aanroep van procedure

### Voorbeeld:

            Sub ExampleGetPathSeparator
                MsgBox GetPathSeparator()
            End Sub

Verwante onderwerpen

Het is aanbevolen om te gebruiken:

ConvertFromURL function to convert a file URL to a system file name.

ConvertToURL function to convert a system file name to a file URL.

Zie ook URL-notatie